﻿.noticia__relacionada p.titulo {
    font-weight: bold;
    font-size: 26px;
    position: relative;
    padding-left: 13px;
    margin: 15px 0px 40px 0px;
}

    .noticia__relacionada p.titulo:before {
        content: " ";
        background: #73AA17;
        height: 32px;
        width: 5px;
        position: absolute;
        left: 0px;
    }

.noticia__item {
    position: relative;
    transition: all ease-in 0.4s;
}
    .noticia__item .img {
        opacity: 0.9;
        transition: all ease-in 0.4s;
    }
    .noticia__item:hover .img {
        opacity:1;
    }
.noticia__item__texto {
    width: 80%;
    background: #fff;
    position: relative;
    top: -30px;
    margin: auto;
    overflow: hidden;
    position: relative;
    transition: all ease-in 0.1s;
    padding: 25px 25px 30px 25px;
    min-height: 212px;
    box-shadow: 1px 2px 5px rgb(0 0 0 / 10%);
}
    .noticia__item__texto:after {
        content: " ";
        position: absolute;
        width: 100%;
        height: 5px;
        bottom: 0px;
        opacity: 0;
        left:0px;
        background:#73AA17;
        transition: all ease-in 0.4s;
    }
.noticia__item:hover .noticia__item__texto:after {
    opacity: 1;
}
.noticia__item:hover .noticia__item__texto {
    top: -32px;
    transition: all ease-in 0.1s;
}

.noticia__item__texto h3 {
    font-family: 'Merriweather', serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.5;
    margin-top: 10px;
    color: #404040;
    /*display: -webkit-box;*/
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    /*overflow: hidden;*/
}
.noticia__portal__carousel .owl-item:first-child .noticia__item__texto h3 {
    font-size: 22px;
    line-height: 30px;
}
    .noticia__item__texto p.data {
        font-size: 12px;
        margin-top: 10px;
        color: #979797;
    }
.noticia__item__tag {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 1;
}
.veja__mais__noticia a {
    display: block;
    margin: 17px 0px 15px auto;
    width: fit-content;
    color: #73AA17;
    font-size:12px;
    font-weight:600;
}
.noticia__item__tag p {
    font-size: 10px;
    color: #fff;
    text-transform: uppercase;
    padding: 6px 12px 5px 12px
}
.noticia__relacionada__carousel .owl-nav,
.noticia__carousel__home .owl-nav,
.noticia__portal__carousel .owl-nav {
    display: flex;
}
    .noticia__relacionada__carousel .owl-nav .owl-prev,
    .noticia__relacionada__carousel .owl-nav .owl-next,
    .noticia__carousel__home .owl-nav .owl-prev,
    .noticia__carousel__home .owl-nav .owl-next,
    .noticia__portal__carousel .owl-nav .owl-prev,
    .noticia__portal__carousel .owl-nav .owl-next {
        font-size: 37px;
        opacity: 1 !important;
    }
.noticia__relacionada__carousel .noticia__item__texto h3 {
    font-size: 16px;
    line-height: 21px;
}
@media(max-width:768px) {
    .noticia__item__texto h3 {
            font-size: 15px !important;
     }
    .noticia__relacionada__carousel .owl-nav,
    .noticia__carousel__home .owl-nav,
    .noticia__portal__carousel .owl-nav {
        justify-content: center;
    }
    .noticia__item__texto {
        height: max-content;
    }
}
.noticia__portal__carousel .owl-stage {
    display: flex;
    flex-wrap: nowrap;
}

@media(min-width:768px) {
    .noticia__portal__carousel .owl-item:first-child {
        width: 60% !important;
    }
}
.noticias .destaques .n-head:before {
    content: " ";
    background: #73AA17;
    height: 32px;
    width: 5px;
    position: absolute;
    left: 0px;
}
.noticias .destaques .n-head{
    font-weight: bold;
    font-size: 26px;
    position: relative;
    padding-left: 13px;
    margin: 15px 0px 40px 0px;
}

.noticias .destaques a:hover, .noticias .destaques a:focus {
    text-decoration: none !important;
}
.noticias .destaques {
    margin: 40px 0px 10px 0px;
}